{% include "navbar.html" %}
{% block content %}
{% endblock %}

<!-- Container (guestForm Section) -->
<div id="contact" class="container-fluid bg-grey">
    <h2 class="text-center">CONTACT</h2>
    <div class="row">
        <div class="col-sm-5">
            <p>Thank you for your visit, please fill the guest form</p>
            <p><span class="glyphicon glyphicon-map-marker"></span> South Jakarta, Indonesia</p>
            <p><span class="glyphicon glyphicon-phone"></span> 085959038500</p>
            <p><span class="glyphicon glyphicon-envelope"></span> rosyidaaulia24@gmail.com</p>
        </div>
        <div class="col-sm-7 slideanim">
            <div class="row">
                <div class="col-sm-6 form-group">
                    <input class="form-control" id="name" name="name" placeholder="Name" type="text" required>
                </div>
                <div class="col-sm-6 form-group">
                    <input class="form-control" id="email" name="email" placeholder="Email" type="email" required>
                </div>
                <div class="col-sm-6 form-group">
                    <input class="form-control" id="subject" name="subject" placeholder="subject" type="text" required>
                </div>
                <div class="col-sm-6 form-group">
                    <input class="form-control" id="date" name="date" placeholder="date" type="datetime-local" required>
                </div>
            </div>
            <textarea class="form-control" id="comments" name="comments" placeholder="Comment" rows="5"></textarea><br>
            <div class="row">
                <div class="col-sm-12 form-group">
                    <button class="btn btn-default pull-right" type="submit">Send</button>
                </div>
            </div>
        </div>
    </div>
</div>